<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Глоба Виктор 27/2</title>
</head>

<body>
  <ol>
    <li>
      <h3>Получаем главную страницу методом GET в протоколе HTTP 1.0.</h3>
      <img src="1_.PNG" alt="1">
      <img src="1.1_.PNG" alt="2">
    </li>
    <li>
      <h3>Получаем внутреннюю страницу методом GET в протоколе HTTP 1.1.</h3>
      <img src="2_.PNG" alt="Пункт3">
    </li>
    <li>
      <h3>Определяем размер файла file.tar.gz, не скачивая его.</h3>
      <img src="3_.PNG" alt="Пункт4">
    </li>
    <li>
      <h3>Определяем медиатип ресурса /image.png.</h3>
      <img src="4_.PNG" alt="Пункт6">
    </li>
    <li>
      <h3>Отправляем комментарий на сервер по адресу /index.php.</h3>
      <img src="5_.PNG" alt="Пункт6">
    </li>
    <li>
      <h3>Получаем первые 100 байт файла /file.tar.gz.</h3>
      <img src="6_.PNG" alt="Пункт6">
    </li>
    <li>
      <h3>Определяем кодировку ресурса /index.php.</h3>
      <img src="7_.PNG" alt="Пункт6">
    </li>
  </ol>
</body>

</html>
